{% load i18n %}
<div class="buttons">
  {% if user.is_authenticated %}
    <a class="button is-small"
       href="{% url 'logout' %}?next={% url 'home' %}">
      <span class="icon is-small">👤</span>
      <span>{{ user.get_username }}</span>
    </a>
  {% else %}
    {# TODO: Redirect to user page after login and when that page is implemented #}
    <a class="button is-small"
       href="{% url 'login' %}?next={% url 'home' %}">
      <span class="icon is-small">👤</span>
      <span>{% trans "Ingresa" %}</span>
    </a>
  {% endif %}
</div>
